Bug 1850 - [UPDATE REQUEST] python-cairo
: [UPDATE REQUEST] python-cairo
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-29 17:20 MSK by Anton Kirilenko
Modified: 2013-04-02 17:03 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Kirilenko 2013-03-29 17:20:35 MSK
New packages: python3-cairo and python3-cairo-devel

Packages python-cairo and python-cairo-devel  were not affected.
Comment 1 Anton Kirilenko 2013-03-29 17:21:13 MSK
Advisory:

Packages for python3



https://abf.rosalinux.ru/build_lists/1046060
https://abf.rosalinux.ru/build_lists/1046059
Comment 2 Vladimir Potapov 2013-04-01 16:33:50 MSD
python3-cairo-1.10.0-2-rosa2012.1
******************** Advisory ***********************
New packages: python3-cairo and python3-cairo-devel
****************************************************
QA Verified